Lingxing
切换旧版

VC发货单 - 确认发货

POST/basicOpen/openapi/getInvoice/invoice/batchSendGoods

支持VC发货单-确认发货

接口信息

API Path请求协议请求方式令牌桶容量
/basicOpen/openapi/getInvoice/invoice/batchSendGoodsHTTPSPOST1

请求参数

orderNoListarray<any>
orderNo列表

请求cURL示例

curl --location 'https://openapi.lingxing.com/basicOpen/openapi/getInvoice/invoice/batchSendGoods?access_token=value&timestamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
    "orderNoList": ["RO260205007"]
}'

返回结果

Json Object

codeinteger必填
响应码
dataobject必填
返回数据
隐藏子属性
errorMsgarray<object>必填
异常信息列表
隐藏子属性
orderNostring
异常单号
errorMsgstring
异常信息
failedCountinteger必填
failedCount
示例 1
successCountinteger必填
successCount
示例 1
error_detailsarray<any>必填
错误详情
messagestring必填
提示信息
request_idstring必填
请求id
response_timestring必填
响应时间
totalinteger必填
总记录数

返回成功示例

{
  "code": 0,
  "data": {
    "errorMsg": [],
    "failedCount": 1,
    "successCount": 1
  },
  "errorMsg": [
            {
                "orderNo": "RO260205007",
                "errorMsg": "系统异常"
            }
        ],
  "message": "value",
  "request_id": "value",
  "response_time": "value",
  "total": 0
}